package com.seatel.mobilehall.ui.login.interactor

import com.seatel.mobilehall.ui.login.fragment.MainFragment

interface MainFragmentInteractor {

    interface View {
        fun attachPresenter(presenter: Presenter)
    }

    interface Presenter {
        fun addFragment(fragment: MainFragment, isScrollAnim: Boolean)
        fun onFragmentBackPress()
    }
}